Debian Bugs RC

www.test-failed.info

Topics Messages
Bug#549544: ofono: FTBFS: dh_install: ofono missing files 2
Bug#720298: cdo: Not buildable or FTBFS on some architectures 2
Bug#376167: solfege - FTBFS: Cannot rebuild html docs because we are missing the 2
Bug#477017: libopensync-plugin-opie: FTBFS: opie_comms.c:696: error: call to '_c 2
Bug#672763: ruby-filesystem: Unusable due to segfault 2
Bug#701492: libatk-wrapper-java: Hangs starting applications 2
Bug#495257: dbus: System bus must not be restarted during package upgrades 2
Bug#545849: Reopen #545849 (gnudatalanguage: FTBFS: muldefs: No such file or dir 2
Bug#341075: Keep 2.86.ds1-6 out of testing 2
Bug#734606: logkeys: FTBFS: build-depends on removed console-tools 2
Bug#470635: nagvis deb package is not complete 2
Bug#431523: depends on non-essential package ucf in postrm 2
Bug#560619: libiphone: FTBFS: iphone.i:32: Error: Unable to find 'plist/swig/pli 2
Bug#445113: snort: FTBFS on a few archs 2
Bug#549080: libnss-ldap: armel version not built correctly 3
Bug#452679: tcl8.5: FTBFS: out of stack space (infinite loop?) 2
Bug#694908: Redistribution of Pathway ontology inside EMBOSS suite packaged for 4
Bug#561475: libgcrypt11/mips(el): FTBFS with gcc-4.4 2
Bug#577477: testng: FTBFS: Test failures 2
Bug#734857: bundler: cannot load, /usr/share/rubygems-integration/1.9.1/gems/bun 2
Bug#493352: Not RC, works if you run it as root 2
Bug#751284: torbrowser-launcher: fails to download due to invalid cerificate for 2
Bug#321578: /usr/sbin/mysqld: old_passwords variable seems to be incompatible wi 2
Bug#649055: libgnome2-gconf-perl: FTBFS (Failed 1/1 test programs. 0/0 subtests 3
Bug#509821: impressive: Crash with OpenGL error. 2
Bug#505765: gconf-editor_2.24.1-1(sparc/experimental): FTBFS: intltool-update: c 2
Bug#360010: zeroc-ice-python: ftbfs [sparc] Unable to find Python 2.3 or 2.4 2
Bug#630971: frogatto: FTBFS: E: Package 'libglew-dev' has no installation candid 2
Bug#543088: javatar: FTBFS: Perhaps JAVA_HOME does not point to the JDK. 2
Bug#577365: rcmdr: FTBFS: Error : package 'car' required by 'Rcmdr' could not be 2
Bug#671959: ruby-activemodel-3.2: FTBFS: unsatisfiable build-dependencies: ruby- 2